Subject: Labor Law Time Sheet for W.E. 12/11/2016
From: Rita Kurtz <[email-masked]>
To: Michael B <[email-masked]>
Cc: Rochelle Stalter <[email-masked]>
Date: Fri, 9 Dec 2016 21:34:48 +0000

Good Afternoon,

Here is the time sheet for this week.   There were a few people whose assignments were ended this week on Monday that I did not pay the bonus to.  I wasn't sure if they had any hours this week or not so I left them on the time sheet and noted it.  Also, Shacara Wright did not have perfect attendance for the week to my knowledge, so I did not pay her to bonus either.  If you have any questions, please let me know.

Have a great weekend!

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]